.icon-card-nav-arrow { background-image: url('png/card-nav-arrow.png'); background-repeat: no-repeat; }

.icon-level-arrow { background-image: url('png/level-arrow.png'); background-repeat: no-repeat; }

.icon-logo { background-image: url('png/logo.png'); background-repeat: no-repeat; }

.icon-stack { background-image: url('png/stack.png'); background-repeat: no-repeat; }

